Subject: RE: 23680746-Paul McCartney-23/05/2020-Stade Pierre Mauroy, Villeneuve d'Ascq, FR-Broker RU-Buyer referring to take legal action.
From: India Inbox <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Ashwani Panicker <[email-masked]>
Date: Tue, 24 Dec 2019 11:35:25 +0000

Hi All,

I have checked with ECC again they feel they do not need to intervene currently we will continue to push back here

Thanks,
Meghan

From: Pravesh Singh <[email-masked]>
Sent: 24 December 2019 09:53
To: India Inbox <[email-masked]>
Cc: Ashwani Panicker <[email-masked]>
Subject: 23680746-Paul McCartney-23/05/2020-Stade Pierre Mauroy, Villeneuve d'Ascq, FR-Broker RU-Buyer referring to take legal action.

Hi Breda,

I have pushed back thrice after getting the update from ECC team and I have called the buyer as well. Buyer keep on emailing us referring the Article 313-6-2 of the Penal Code.

Can you please review this and advise how to proceed further in this case.

Kind Regards,
Pravesh
________________________________
From: "ECC" <[email-masked]<mailto:[email-masked]>>
To: "India Inbox" <[email-masked]<mailto:[email-masked]>>
Cc: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>, "Ashwani Panicker" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 23 December, 2019 23:12:58
Subject: Re: 23680746-Paul McCartney-23/05/2020-Stade Pierre Mauroy, Villeneuve d'Ascq, FR-Broker RU-Buyer referring to take legal action.

Please push back - we will keep this as an FYI.
________________________________
From: India Inbox <[email-masked]<mailto:[email-masked]>>
Sent: Monday 23 December 2019 15:07
To: ECC <[email-masked]<mailto:[email-masked]>>
Cc: Pravesh Singh <[email-masked]<mailto:[email-masked]>>; Ashwani Panicker <[email-masked]<mailto:[email-masked]>>
Subject: Re: 23680746-Paul McCartney-23/05/2020-Stade Pierre Mauroy, Villeneuve d'Ascq, FR-Broker RU-Buyer referring to take legal action.

@ECC<mailto:[email-masked]>

Hi Team

-buyer is referencing French law in their complaints “Art. 313-6-2.'
-buyer called in and was advised of no refund on 17/12/19 17:30
-buyer emailed in 5 times again after that
-buyer was then called again by agent Andy Shih on 18/12/19 07:21

Can someone advise if we should push back here?

Kind regards,

Breda

________________________________
From: Ashwani Panicker <[email-masked]<mailto:[email-masked]>>
Sent: Monday, December 23, 2019 1:16 PM
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Pravesh Singh <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: 23680746-Paul McCartney-23/05/2020-Stade Pierre Mauroy, Villeneuve d'Ascq, FR-Broker RU-Buyer referring to take legal action.

Hi Team,

In reference to the above TID, the buyer called up regarding to refund.

Buyer want to claim for cancellation as per the case notes we have already advised him about the relist option however the buyer contacted the event organizers and was informed that the tickets purchased from Viagogo are not going to be valid.

The buyer turned up again and has mentioned about the French law and referring to article Art. 313-6-2.

Please, can you check and assign the case to relevant team so that buyer can be provided with a resolution.

Looking forward for your valuable input in this matter.

Regards
Ashwani

________________________________
From: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
To: "Ashwani Panicker" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 23 December, 2019 18:40:22
Subject: 23680746-Paul McCartney-23/05/2020-Stade Pierre Mauroy, Villeneuve d'Ascq, FR-Broker RU-Buyer referring to take legal action.

Hi Ashwani,

With reference to T ID : 23680746, Buyer has purchased 2 tickets for this event. Buyer contacted us previously, requesting to cancel this order and he was concerned that tickets will not be valid. We have advised him to relist the tickets as per our policy.

Buyer has contacted to event organiser and he have been informed that tickets purchased from our website will not be valid. Buyer has mentioned about the French Law and referring an article Art. 313-6-2.

Buyer has attached a link regarding this law and requesting to this order be cancelled.

Could you please inform the ECC team regarding this order.

Kind Regards,
Pravesh